openoffice-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roland Willuhn <r...@pinnau.com>
Subject openoffice.update
Date Sat, 31 Jan 2015 16:39:11 GMT
Sehr geehrte Damen und Herren,
ich habe bisher auf meinem notebook (vista.basic)mit der von ihnen
geladenen openoffice version 4.0 gearbeitet. Jetzt wollte ich den update
für die version 4.1.1 nutzen. Dabei wurde die alte version gelöscht. Bei
Prüfung des installationsassistenten wurde die installation mit dem
aktualisieren der Komponentenregistrierung gestoppt. Es erschien der
hinweis "Schlüssel ist im angegebenen Status nicht gültig". Nun kann ich
weder die alte version noch die neue version nutzen. Könne Sie mir bitte
helfen, was ich zu tun habe? Vielen Dank, Roland Willuhn.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-de-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-de-help@openoffice.apache.org


Mime
View raw message